Package openmpi 1.10.3-1 (i686) already flagged

openmpi has already been flagged out-of-date.

You can return to the package details page for openmpi.